
'''\
Module init

Plugins are needed at both runtime and generation time.
At runtime, only BeautifulSoup parsers are created.
'''

from registration import register_plugins, get_plugins, get_beautifulsoup_class

from plonestatus import PloneStatus
from at_fieldmessages import ATFieldMessages

register_plugins((PloneStatus, ATFieldMessages))
